Question: (Closed) several packages are missing in the latest Bioconductor version
0
gravatar for laith_mbiologist
20 months ago by
laith_mbiologist0 wrote:

As i mentioned earlier in my previous post, that i downloaded the recent R version and now i can see that other packages are also missing:

install.packages("limma")
Installing package into ‘C:/Users/Laith/Documents/R/win-library/3.5’
(as ‘lib’ is unspecified)
Warning in install.packages :
  package ‘limma’ is not available (for R version 3.5.0)

library(wateRmelon)
Error: package ‘limma’ required by ‘wateRmelon’ could not be found

what should i do with these packages that are missing/not working ?

Laith

R • 743 views
ADD COMMENTlink modified 20 months ago by genomax76k • written 20 months ago by laith_mbiologist0

Hello laith_mbiologist!

Questions similar to yours can already be found at:

We have closed your question to allow us to keep similar content in the same thread.

If you disagree with this please tell us why in a reply below. We'll be happy to talk about it.

Cheers!

PS: Please don't post multiple similar questions. Tool tag is reserved for announcement of new software tools. You are asking a simple question in these threads.
ADD REPLYlink modified 20 months ago • written 20 months ago by genomax76k
install.packages("limma", dependencies=TRUE)

Should allow you to install package dependencies.

ADD REPLYlink written 20 months ago by genomax76k
Please log in to add an answer.
The thread is closed. No new answers may be added.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 1947 users visited in the last hour